Auth0 Home Blog Docs

Does Auth0 support SAML Version 1.1?

saml
tier1

#1

Does Auth0 support SAML Version 1.1? Is that possible to integrate?


#2

From the information I can find only SAML 2.0 is supported when Auth0 is acting as the identity provider and both SAML 1.1 and SAML 2.0 are supported when Auth0 is acting as the service provider.

I also made a request internally to review this situation and try to include more explicit information in the liked docs about supported protocol versions.


#3